export default [
  {
    category: 'system_course',
    id: '4-1',
    title: '学习如何高效-你需要方法和工具',
    desc: '本课程通过介绍学习排序与固化的高效实现方式、三刷模式来帮助学员实现线上技能课的实践应用，具体内容包含学习前必须做到的三个明确规划、学习中要会检视和优化的三大心智模式和学习后要落实内化的四项效能习惯。',
    for_people: '终身学习爱好者',
    image_url: 'https://webapp-pub.ezijing.com/project_online/fi/system_1.png',
    type: '课程',
    price: 99,
    lecturer_list: [
      {
        name: '张伟',
        avatar: '',
        title_list: ['清华五道口金融学院硕士生导师首席经济学家', '清华五道口金融学院硕士生导师首席经济学家']
      }
    ],
    course_card: '知名导师专家',
    course_compulsory: '',
    course_elective: '',
    course_chapter: '',
    course_total_hour: '',
    course_hour: '',
    course_id: '7018417448785281024',
    class_id: '7017001355222974464',
    total_price_desc: '',
    sku_id: ' 7019111905537032192',
    spu_id: '7019111905394425856',
    is_free: false,
    is_new: true,
    is_test: false
  },
  {
    category: 'system_course',
    id: '4-2',
    title: '做好有效的年度复盘与规划',
    desc: '本课程会帮助学员做好有效年度规划与复盘，介绍并探讨年度规划与复盘方法，让学员学会与自己的小朋友做一次复盘规划。',
    for_people: '提前计划工作和生活的人群',
    image_url: 'https://webapp-pub.ezijing.com/project_online/fi/system_2.png',
    type: '课程',
    price: 199,
    lecturer_list: [],
    content_list: [
      {
        id: 1,
        label: '第一章111',
        children: []
      },
      {
        id: 2,
        label: '第二章222',
        children: []
      },
      {
        id: 3,
        label: '第三章333',
        children: []
      }
    ],
    course_card: '知名导师专家',
    course_compulsory: '',
    course_elective: '',
    course_chapter: '',
    course_total_hour: '',
    course_hour: '',
    course_id: '7018417448785281024',
    class_id: '7017001355222974464',
    total_price_desc: '',
    sku_id: '7019112025934528512',
    spu_id: '7019112025657704448',
    is_free: false,
    is_new: true,
    is_test: false
  },
  {
    category: 'system_course',
    id: '4-3',
    title: '成交大单？你得敢问！',
    desc: '本课程对会问和敢问的不同之处进行分析，对敢问的训练关键与方向进行探讨，列出问话的相关示例。最后让学员能找到其中的关键点，敢于提问。',
    for_people: '金融服务业销售顾问',
    image_url: 'https://webapp-pub.ezijing.com/project_online/fi/system_3.png',
    type: '课程',
    price: 199,
    lecturer_list: [],
    content_list: [],
    course_card: '知名导师专家',
    course_chapter: '56',
    course_compulsory: '',
    course_elective: '',
    course_total_hour: '',
    course_hour: '',
    course_id: '7018417448785281024',
    class_id: '7017001355222974464',
    total_price_desc: '',
    sku_id: '7019112110600749056',
    spu_id: '7019112110441365504',
    is_free: false,
    is_new: true,
    is_test: false
  },
  {
    category: 'system_course',
    id: '4-4',
    title: '成交大单？你得会问！',
    desc: '本课程通过对焦发问功力的自检与系统修炼，深度探讨成交大单所需的四大重点和六项能力以及其优化和升级的内容，同时运用系统训练的模式，帮助学员学会发问路径与节奏的方法。',
    for_people: '金融服务业销售顾问',
    image_url: 'https://webapp-pub.ezijing.com/project_online/fi/system_4.png',
    type: '课程',
    price: 199,
    lecturer_list: [],
    content_list: [],
    course_card: '知名导师专家',
    course_chapter: '56',
    course_compulsory: 6,
    course_elective: 5,
    course_total_hour: '80',
    course_hour: '8课时',
    course_id: '7018417448785281024',
    class_id: '7017001355222974464',
    total_price_desc: '',
    sku_id: '7019112207883436032',
    spu_id: '7019112207669526528',
    is_free: false,
    is_new: true,
    is_test: false
  },
  {
    category: 'system_course',
    id: '4-5',
    title: '12项定期“体检”助力你持续成交大单',
    desc: '本课程会帮助学员对焦自己大单养成系统的12项检验，剖析从大单到大单高手的成长系统，最后让学员找到自己持续突破大单的关键动作。',
    for_people: '金融服务业销售顾问',
    image_url: 'https://webapp-pub.ezijing.com/project_online/fi/system_5.png',
    type: '课程',
    price: 199,
    lecturer_list: [],
    content_list: [],
    course_card: '知名导师专家',
    course_chapter: '56',
    course_compulsory: '',
    course_elective: '',
    course_total_hour: '',
    course_hour: '',
    course_id: '7018417448785281024',
    class_id: '7017001355222974464',
    total_price_desc: '',
    sku_id: '7019112293065555968',
    spu_id: '7019112292813897728',
    is_free: false,
    is_new: true,
    is_test: false
  },
  {
    category: 'system_course',
    id: '4-6',
    title: '常态化持续经营大客户的秘诀',
    desc: '本课程通过对T24超V客户进行三项重点的扫描，进行四大关键的经营、九维重点的盘点，最后让学员能真正把T24超V客户的经营策略作为常态化经营。',
    for_people: '金融服务业销售顾问',
    image_url: 'https://webapp-pub.ezijing.com/project_online/fi/system_6.png',
    type: '课程',
    price: 299,
    lecturer_list: [],
    content_list: [],
    course_card: '知名导师专家',
    course_chapter: '',
    course_compulsory: '',
    course_elective: '',
    course_total_hour: '',
    course_hour: '',
    course_id: '7018417448785281024',
    class_id: '7017001355222974464',
    total_price_desc: '',
    sku_id: '7019112369691295744',
    spu_id: '7019112369498357760',
    is_free: false,
    is_new: true,
    is_test: false
  },
  {
    category: 'system_course',
    id: '4-7',
    title: '7类17+问题让你在【首次面谈】稳赢',
    desc: '本课程对个人首次面谈功力的自检视及改善点、面谈必须目标和五项执行点及过程中要问出的7类17+问题进行了分析和探讨。',
    for_people: '金融服务业销售顾问',
    image_url: 'https://webapp-pub.ezijing.com/project_online/fi/system_7.png',
    type: '课程',
    price: 199,
    lecturer_list: [],
    content_list: [],
    course_card: '知名导师专家',
    course_chapter: '',
    course_compulsory: '',
    course_elective: '',
    course_total_hour: '',
    course_hour: '',
    course_id: '7018417448785281024',
    class_id: '7017001355222974464',
    total_price_desc: '',
    sku_id: '7019112453959057408',
    spu_id: '7019112453724176384',
    is_free: false,
    is_new: true,
    is_test: false
  },
  {
    category: 'system_course',
    id: '4-8',
    title: '掌握三步六点 扫除沟通异议',
    desc: '本课程帮助学员树立对待异议处理的正确认知，掌握异议处理的两条通路，了解异议出现的几种可能，清楚异议处理的三步法则，把握处理异议不同环节，学会异议前置处理。',
    for_people: '金融服务业销售顾问',
    image_url: 'https://webapp-pub.ezijing.com/project_online/fi/system_8.png',
    type: '课程',
    price: 99,
    lecturer_list: [],
    content_list: [],
    course_card: '知名导师专家',
    course_chapter: '56',
    course_compulsory: '',
    course_elective: '',
    course_total_hour: '',
    course_hour: '',
    course_id: '7018417448785281024',
    class_id: '7017001355222974464',
    total_price_desc: '',
    sku_id: '7019112576495648768',
    spu_id: '7019112576273350656',
    is_free: false,
    is_new: true,
    is_test: false
  },
  {
    category: 'system_course',
    id: '4-9',
    title: '深度刨析养老沟通中的异议问题',
    desc: '本课程会帮助学员实现高效自我修炼的四层次闭环落实，介绍养老沟通中五类最常出现的显性异议，深度探讨自检显性异议下反应的五大深层问题，使用七段扫描法深度解析养老沟通中可能存在的异议。',
    for_people: '金融服务业销售顾问、营销定位在养老主题的人员',
    image_url: 'https://webapp-pub.ezijing.com/project_online/fi/system_9.png',
    type: '课程',
    price: 199,
    lecturer_list: [],
    content_list: [],
    course_card: '知名导师专家',
    course_chapter: '',
    course_compulsory: '',
    course_elective: '',
    course_total_hour: '',
    course_hour: '',
    course_id: '7018417448785281024',
    class_id: '7017001355222974464',
    total_price_desc: '',
    sku_id: '7019112659425427456',
    spu_id: '7019112659224100864',
    is_free: false,
    is_new: true,
    is_test: false
  }
]
